Subject: Core Order Pattern
From: "Jodey Barnes" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Tue, 6 Jan 2009 12:10:58 -0500

Hi Mike,

Happy New Year, I hope you had a nice holiday and 09 is treating you right!
I was just wondering what your order pattern looks like right now.  I know
you are in your busy season.  I just didn't want to get caught behind the 8
ball.  We have another staple order due next week and I want to be able to
schedule theirs and your correctly.

Any insight would be much appreciated!

Regards,

Jodey Barnes

Director of Sales & Marketing

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49546

248-467-1703